prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

datdir=share/rizin

Name: rz_util
Description: rizin foundation libraries
Version: 0.7.4
Requires.private: zlib, openssl
Libs: -L${libdir} -lrz_util
Libs.private: -ldl -lm
Cflags: -I${includedir}/librz -I${includedir}/librz/sdb
